Uudised

ID-kaardi lugejas hoidmine põhjustab macOS operatsioonisüsteemil Firefoxi veebilehitseja kokku jooksmise (lahendatud 6. juuni 2018)

25.05.2018
NB! lahendus on uuendada Firefox versioonile 60.0.2, avalikustatud 06.06.2018
 
ID-kaardi lugejas hoidmine tekitab macOS operatsioonisüsteemil Firefoxi veebilehitseja (versiooni 60.0.1 või uuem) kokku jooksmise. Seetõttu ei ole võimalik antud veebilehitsejas kasutada ID-kaarti autentimiseks.
Hetkel on võimalik ID-kaarti kasutada Google Chrome´i ja Safari veebilehitsejaga.
 
Google Chrome´i  saab kasutada macOS versiooniga 10.12 või 10.13. Selleks peab arvutisse olema paigaldatud Google Chrome´i versioon 65 või uuem versioon (loe täpsemalt).  Safarit saab kasutada macOS 10.13.4 või uuema versiooniga.
 
macOS 10.11 kasutajad peavad ID-kaardi kasutamiseks uuendama enda operatsioonisüsteemi või kasutama alternatiivseid elektroonilise identiteedi vahendeid nagu Mobiil-ID või Smart-ID.

KÜSI ABI

Kui sa ei leidnud oma küsimusele vastust, kirjuta meie meeskonnale.



  • Vaata juhendit
  • Hinda oma arvutikasutusoskust, et saaksime anda paremaid juhiseid

         

  • Kontroll ebaõnnestus

Kuidas saame artiklit parandada, et sellest rohkem abi oleks?
Saada Sulge